<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--[if IE]><!-->
    <meta http-equiv="X-Content-Security-Policy" content="IE=8"/>
    <!--<![endif]-->
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="UTF-8"/>
    <title>Bree ECO</title>
    <!--<link rel="shortcut icon" href="./favicon.ico" type="image/x-icon">-->
    <!--<link rel="icon" href="./favicon.ico" type="image/x-icon">-->
</head>
<body>

<div class="container">
    <header class="main-header">
        <div class="logo"><a href="/"><img src="images/logo.jpg"/></a></div>
        <div class="collapse">
            <span class="collapse-item"></span>
        </div>
        <div class="nav-collapse">
            <nav class='main-nav'>

                <ul class="nav nav-bar">
                    <li class="nav-item"><a class="nav-content active" href="#">Footwear</a></li>
                    <li class="nav-item"><a class="nav-content" href="#">Clothing</a></li>
                    <li class="nav-item"><a class="nav-content" href="#">Accessories</a></li>
                    <li class="nav-item"><a class="nav-content" href="#">Brands</a></li>
                    <li class="nav-item"><a class="nav-content" href="#">Exclusive</a></li>
                </ul>
                <ul class="nav nav-person">
                    <li class="nav-item search">
                        <form>
                            <div class="form-control form-control-inline-flex">
                                <div class="wrap-input">
                                    <input type="text" id="search" autocomplete="off">
                                </div>
                                <label for="search" class="nav-content">
                                    <i class="fa fa-search" aria-hidden="true"></i>
                                    <span class="hide-medium hide-small hide-extra-small ">Search</span>
                                </label>
                            </div>
                        </form>
                    </li>
                    <li class="nav-item">
                        <a class="nav-content" href="#">
                            <i class="fa fa-shopping-bag hide-small hide-extra-small " aria-hidden="true"></i>
                            <span class="hide-medium">Cart</span>
                            <span class="cart-count">(2)</span>
                        </a>
                    </li>
                    <li class="nav-item"><a class="nav-content" href="#">
                        <i class="fa fa-user-o hide-small hide-extra-small " aria-hidden="true"></i>
                        <span class="hide-medium">Sign in</span>
                    </a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <main class="content">
        <section class="purchase-main">
            <div class="slider big-slider">
                <div class="slide">
                    <img src="images/Air_Max_Tavas_SD_1.png"/>
                </div>
                <div class="slide">
                    <img src="images/Air_Max_Tavas_SD_1.png"/>
                </div>
                <div class="slide">
                    <img src="images/Air_Max_Tavas_SD_1.png"/>
                </div>
                <div class="slide">
                    <img src="images/Air_Max_Tavas_SD_1.png"/>
                </div>
                <div class="slide">
                    <img src="images/Air_Max_Tavas_SD_1.png"/>
                </div>
                <div class="slide">
                    <img src="images/Air_Max_Tavas_SD_1.png"/>
                </div>
                <div class="slide">
                    <img src="images/Air_Max_Tavas_SD_1.png"/>
                </div>
            </div>
            <div class="purchase-form">
                <div class="like">
                    <i class="fa fa-heart-o" aria-hidden="true"></i>
                </div>
                <header>
                    <span class="brend">Nike</span>
                    <h2 class="name">Air Max Tavas SD</h2>
                    <div class="price">$ 160.00</div>
                </header>
                <form>
                    <section>
                        <span class="describe-color">Colors - </span>
                        <ul class="list-color" id="control-product-purchase-main">
                            <li>
                                <input type="radio" class="hide" name="small-form-color"
                                       id="small-form-product-color-1" checked>
                                <label for="small-form-product-color-1" data-slide="1">Black/Pink</label>
                            </li>
                            <li>
                                <input type="radio" class="hide" name="small-form-color"
                                       id="small-form-product-color-2">
                                <label for="small-form-product-color-2" data-slide="2">Pow/Tour</label>
                            </li>
                            <li>
                                <input type="radio" class="hide" name="small-form-color"
                                       id="small-form-product-color-3">
                                <label for="small-form-product-color-3" data-slide="3">Yellow/White</label>
                            </li>
                        </ul>
                        <div class="hide-extra-small slider-nav-big-slider">
                            <div class="slide">
                                <div class="slide-content"
                                     style="background-image: url('images/Air_Max_Tavas_SD_1.png')">
                                </div>
                            </div>
                            <div class="slide">
                                <div class="slide-content"
                                     style="background-image: url('images/Air_Max_Tavas_SD_1.png')">
                                </div>
                            </div>
                            <div class="slide">
                                <div class="slide-content"
                                     style="background-image: url('images/Air_Max_Tavas_SD_1.png')">
                                </div>
                            </div>
                            <div class="slide">
                                <div class="slide-content"
                                     style="background-image: url('images/Air_Max_Tavas_SD_1.png')">
                                </div>
                            </div>
                            <div class="slide">
                                <div class="slide-content"
                                     style="background-image: url('images/Air_Max_Tavas_SD_1.png')">
                                </div>
                            </div>
                            <div class="slide">
                                <div class="slide-content"
                                     style="background-image: url('images/Air_Max_Tavas_SD_1.png')">
                                </div>
                            </div>
                            <div class="slide">
                                <div class="slide-content"
                                     style="background-image: url('images/Air_Max_Tavas_SD_1.png')">
                                </div>
                            </div>
                        </div>
                    </section>
                    <section>
                        <div class="form-control-inline">
                            <label for="form-select-in-main-purchase">Size charts</label>
                            <select id="form-select-in-main-purchase" class="purchase-form-select">
                                <option disabled selected>Size</option>
                                <option value="">1</option>
                                <option value="">2</option>
                                <option value="">3</option>
                                <option value="">4</option>
                                <option value="">5</option>
                            </select>
                        </div>

                        <input class="btn" type="submit" value="Add to cart">
                    </section>
                </form>
            </div>
        </section>

        <section class="main-banner">
            <article class="banner-content">
                <h2>Classic cushioning. Modern comfort.</h2>
                <p>The Nike Air Max Tavas SD Men's Shoe recalls the profile of the iconic running original with a Max
                    Air unit
                    in the heel and multi-surface Waffle outsole. A lightweight upper and gradient detail offer a
                    comfortable
                    fit and dynamic look.</p>
            </article>
        </section>

        <section class="product-info">
            <div>
                <section class="product-data">
                    <header>
                        <span class="caption">Story</span>
                        <h2>Nike Air Max Origins</h2>
                    </header>
                    <p>Nike's revolutionary Air-Sole unit made its way into Nike footwear in the late '70s. In 1987, the
                        Nike Air Max 1 debuted with visible air in its heel, allowing fans more than just the feel of
                        Air-Sole comfort</p>
                </section>
                <section class="product-data">
                    <div class="wrap-flex">
                        <span class="caption">Benefits</span>
                        <ul>
                            <li>
                                <h3>Layered textile/synthetic upper</h3>
                                <p>For lightweight durability and comfort </p>
                            </li>
                            <li>
                                <h3>Injected phylon midsole doubles</h3>
                                <p>Outsole to reduce the overall weight of the shoe </p>
                            </li>
                            <li>
                                <h3>Max air hell unit</h3>
                                <p>Delivers maximum lightweight cushioning </p>
                            </li>
                            <li>
                                <h3>Rubber waffle outsole</h3>
                                <p>Durable, multi-surface traction</p>
                            </li>
                        </ul>
                    </div>
                    <div class="show-extra-small product-info-img">

                    </div>

                </section>
            </div>

            <aside class="purchase">
                <header>
                    <span class="brend">Nike</span>
                    <h2 class="name">Air max Tavas SD</h2>
                </header>
                <form>
                    <ul class="list-color" id="control-purchase">
                        <li>
                            <input type="radio" class="hide" name="small-form-color"
                                   id="purchase-color-1" checked>
                            <label for="purchase-color-1" data-slide="1">Black/Pink</label>
                        </li>
                        <li>
                            <input type="radio" class="hide" name="small-form-color"
                                   id="purchase-color-2">
                            <label for="purchase-color-2" data-slide="2">Pow/Tour</label>
                        </li>
                        <li>
                            <input type="radio" class="hide" name="small-form-color"
                                   id="purchase-color-3">
                            <label for="purchase-color-3" data-slide="3">Yellow/White</label>
                        </li>
                    </ul>
                    <div class="slider slider-purchase">
                        <div><img src="images/Air_Max_Origins_1.png"/></div>
                        <div><img src="images/Air_Max_Origins_1.png"/></div>
                        <div><img src="images/Air_Max_Origins_1.png"/></div>
                    </div>
                    <div class="sub-data">
                        <span class="stock">En stock</span>
                        <span class="price">$160.00</span>
                    </div>
                    <select class="purchase-form-select" name="" id="">
                        <option disabled selected>Size</option>
                        <option value="">1</option>
                        <option value="">2</option>
                        <option value="">3</option>
                        <option value="">4</option>
                        <option value="">5</option>
                    </select>
                    <input type="submit" class="btn" value="Add to cart">
                </form>
            </aside>
        </section>

        <section class="social">
            <header>
                <h2>Social</h2>
                <a href="#" class="hash-tag">#Nikeairmax</a>
            </header>
            <div class="slider social-slider">
                <div class="slide">
                    <a href="#" class="slide-content"
                       style="background-image: url('images/inst_1.jpg')">
                    </a>
                </div>
                <div class="slide">
                    <a href="#" class="slide-content"
                       style="background-image: url('images/inst_2.jpg')">
                    </a>
                </div>
                <div class="slide">
                    <a href="#" class="slide-content"
                       style="background-image: url('images/inst_3.jpg')">
                    </a>
                </div>
                <div class="slide">
                    <a href="#" class="slide-content"
                       style="background-image: url('images/inst_4.jpg')">
                    </a>
                </div>


                <div class="slide">
                    <a href="#" class="slide-content"
                       style="background-image: url('images/inst_1.jpg')">
                    </a>
                </div>
                <div class="slide">
                    <a href="#" class="slide-content"
                       style="background-image: url('images/inst_2.jpg')">
                    </a>
                </div>
                <div class="slide">
                    <a href="#" class="slide-content"
                       style="background-image: url('images/inst_3.jpg')">
                    </a>
                </div>
                <div class="slide">
                    <a href="#" class="slide-content"
                       style="background-image: url('images/inst_4.jpg')">
                    </a>
                </div>
            </div>
        </section>
    </main>
</div>

<link rel="stylesheet" href="css/normalize.css">
<link rel="stylesheet" href="libs/font-awesome-4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="libs/slick/slick.css">
<link rel="stylesheet" href="libs/slick/slick-theme.css">
<link rel="stylesheet" href="css/main.css">

<script src="libs/jquery-3.2.1.min.js"></script>
<script src="libs/slick/slick.min.js" defer="defer"></script>
<script src="js/min/main.js" defer="defer"></script>
</body>
</html>